%_tile{
  .tile{
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    @include _align-flex(center, flex-start, column);

    h3{
      margin-bottom: 10px;
      padding: 1px 10px 2px 10px;
      display: inline-block;
      text-align: center;
      @include _font-headline('regular', $color_white);
      @include _font-size($font-size-4);
      background: $color-paragraph;
    }

    .value{
      @include _statsTileHelper();
    }

    .avarage{
      @include _statsTileHelper($color-panel-background, $color-paragraph, 30%);

      span:before{
        @include _get-icon('avarage');
        margin-right: 8px;
        margin-top: -4px;
        @include _font-size($font-size-5);
      }
    }
  }
}

/* ======================================== *\

  home | guest distribution

\* ======================================== */
.statistic-distribution{
  position: relative;
  @include _alignmentHelper(tall);
  @include _align-flex(center, flex-start, column);

  &:before{
    content: '';

    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    z-index: map_get($z-index, 'body');

    background: $stats-distribution-graph-color;
  }

  .head{
    width: 100%;
    margin-bottom: 30px;
    @include _align-flex(stretch, flex-start, row);

    background: $stats-distribution-header-background;
    border-bottom: 1px solid $stats-distribution-header-border;

    > span{
      flex: 1;
      height: 40px;
      @include _align-flex(center, center, row);
      @include _font-headline('regular', $color-paragraph);
      @include _font-size($font-size-3);
    }
  }

  @extend %_tile;
}